Subject: si'o

From: [email-masked]
Date: Thu, 23 Aug 2001 20:01:51 EDT

{si'o} in the list and what little there is in the Book looks to be redundant 
for a relativized {ka} on the one hand and for something totally outside that 
range on the other. It is admittedly a bit hard to relativize {ka} as a 
predicate (damn, I miss the real and useful {me}), but then the predicate use 
is not very common and the sumti relativization is easy: {le si'o klama be 
mi} is just {lemi ka klama} once all the {ce'u} and {zo'e} have been sorted 
in. And nothing at present seems to stand for the other version, the mental 
event or construct that is my idea of going, not at all a function and not 
necessarioly and experience either.
The other "idea" that turns up hereabouts is the sense of {ka} a function 
from worlds into functions on a world which gives the appropriate function 
for the {ka} in each world. That doesn't look like what anyone wants either.